ion-card {

  ion-list {
    font-size: 12px;
    height: 50px;

    ion-item {
      .ion-input-mensaje {
        height: 50px;
      }

      ion-note {
        margin-top: 0px;
        padding-top: 1px;
        text-align: end;
      }
    }
  }

  ion-item {
    ion-input {
      font-size: 12px;
      margin-bottom: 1px;
    }
  }
}
